@media screen {
	table.with_border {
		font-size: 11px;
		border-right: 1px solid #4C96BD;
		border-bottom: 1px solid #4C96BD;
	}
	table.with_border td {
		padding: 2px;
		border-left: 1px solid #4C96BD;
		border-top: 1px solid #4C96BD;
	}
	table.with_border td span.okres{
		font-size: 10px;
	}
	td.riadok_head {
		font-weight: bold;
		text-align: left;
		background: #b2b2b2;
	}
	table.one_border {
		font-size: 11px;
	}
	table.one_border td {
		padding: 2px;
		border-bottom: 1px solid #4C96BD;
	}
	table.one_border td.riadok_head {
		height: 15px;
		font-size: 10px;
		font-weight: normal;
		text-align: left;
		color: #ffffff;
		background: #4C96BD;
	}
	
	td.riadok {
		background: #f0f0f0;
	}
	td.riadok_over {
		background: #C2E7FB;
	}
	td.riadok_click {
		background: #FC8902;
	}
	table.one_border td.riadok_no_bor {
		border-bottom: 0;
		background: #f0f0f0;
	}
	td.riadok2 {
		background: #e3e3e3;
	}
	td.riadok2_over {
		background: #C2E7FB;
	}
	td.riadok2_click {
		background: #FC8902;
	}
	table.one_border td.riadok2_no_bor {
		border-bottom: 0;
		background: #e3e3e3;
	}
		
	td.riadok_end {
		height: 15px;
		font-size: 11px;
		font-weight: normal;
		text-align: center;
		color: #ffffff;
		background: #4C96BD;
	}
	td span.error {
		font-size: 10px;
		font-weight: bold;
		color: #ff0000;
	}
	td.name {
		color: #00008b;
		background: #C2E7FB;
	}
	td.value {
		font-weight: bold;
		background: #f0f0f0;
	}
	td.nazov {
		color: #00008b;
		background: #C2E7FB;
	}
	td.hodnota {
		font-weight: bold;
		background: #f0f0f0;
	}
	td.okres {
		height: 20px;
		font-weight: bold;
		font-size: 11px;
		background: #b2b2b2;
	}
	td.okres2 {
		height: 15px;
		font-weight: bold;
		font-size: 10px;
		background: #b2b2b2;
	}
	td.okres_over {
		height: 20px;
		font-weight: bold;
		background: #b2b2b2;
	}
	td.okres_click {
		height: 20px;
		font-weight: bold;
		background: #b2b2b2;
	}
	
	/* TABULKA POROVNANIE */
	td.p_name {
		color: #00008b;
		background: #C2E7FB;
	}
	td.p_value {
		font-weight: normal;
		background: #f0f0f0;
	}
	td.p_value_b {
		font-weight: bold;
		background: #f0f0f0;
	}
}

@media print {
	table.with_border {
		font-size: 11px;
		border-right: 1px solid #4C96BD;
		border-bottom: 1px solid #4C96BD;
	}
	table.with_border td {
		padding: 2px;
		border-left: 1px solid #4C96BD;
		border-top: 1px solid #4C96BD;
	}
	td.riadok_head {
		font-weight: bold;
		text-align: left;
		background: #b2b2b2;
	}
	table.one_border {
		font-size: 11px;
	}
	table.one_border td {
		padding: 2px;
		border-bottom: 1px solid #4C96BD;
	}
	table.one_border td.riadok_head {
		height: 15px;
		font-size: 10px;
		font-weight: normal;
		text-align: center;
		color: #ffffff;
		background: #4C96BD;
	}
	
	td.riadok {
		background: #f0f0f0;
	}
	td.riadok_over {
		background: #C2E7FB;
	}
	td.riadok_click {
		background: #FC8902;
	}
	table.one_border td.riadok_no_bor {
		border-bottom: 0;
		background: #f0f0f0;
	}
	td.riadok2 {
		background: #e3e3e3;
	}
	td.riadok2_over {
		background: #C2E7FB;
	}
	td.riadok2_click {
		background: #FC8902;
	}
	table.one_border td.riadok2_no_bor {
		border-bottom: 0;
		background: #e3e3e3;
	}
		
	td.riadok_end {
		height: 15px;
		font-size: 11px;
		font-weight: normal;
		text-align: center;
		color: #ffffff;
		background: #4C96BD;
	}
	td span.error {
		font-size: 10px;
		font-weight: bold;
		color: #ff0000;
	}
	td.name {
		color: #00008b;
		background: #C2E7FB;
	}
	td.value {
		font-weight: bold;
		background: #f0f0f0;
	}
	td.nazov {
		color: #00008b;
		background: #C2E7FB;
	}
	td.hodnota {
		font-weight: bold;
		background: #f0f0f0;
	}
	td.okres {
		height: 20px;
		font-weight: bold;
		font-size: 11px;
		background: #b2b2b2;
	}
	td.okres_over {
		height: 20px;
		font-weight: bold;
		background: #b2b2b2;
	}
	td.okres_click {
		height: 20px;
		font-weight: bold;
		background: #b2b2b2;
	}
	
	/* TABULKA POROVNANIE */
	td.p_name {
		color: #00008b;
		background: #C2E7FB;
	}
	td.p_value {
		font-weight: normal;
		background: #f0f0f0;
	}
	td.p_value_b {
		font-weight: bold;
		background: #f0f0f0;
	}
}